body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Arial, "ヒラギノ角ゴ Pro W3";
	;
	color: #585453;
	font-size: 12px;
}
.topnavlink A	
{   color : #FFFFFF;
  text-decoration: none; 
}

.topnavlink A:visited	
{   color : #FFFFFF; 
  text-decoration: none;
}

.topnavlink A:hover	
{
	color : #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}


p {
	margin-bottom: 10px;
	margin-top: 0px;
	line-height: 150%;
}
#warpper {
	width: 756px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	margin-top: 20px;
}
#header {
	background-color: #DD2830;
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 15px;
	line-height: 3em;
	background-image: url(image/borderbk.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
}
#contmain {
	width: 605px;
	margin-right: auto;
	margin-left: auto;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-top: 70px;
	padding-left: 15px;
	margin-bottom: 70px;
}

.brand {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	margin-top: 20px;
	padding-top: 10px;
}
#footer {
	background-color: #DD2830;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 15px;
	line-height: 3em;
	padding-right: 68px;
	text-align: right;
	background-image: url(image/borderbk.jpg);
	background-repeat: repeat-x;
	height: 35px;
}
h2 {
	font-size: 16px;
	color: #DD2830;
	margin-top: 0px;
	margin-bottom: 20px;
}
h3 {
	font-size: 14px;
	margin-bottom: 5px;
	color: #333333;
}
.tright {
	text-align: right;
}
.title {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
